RubyGems Navigation menu

c3-activerecord-jdbc-adapter 1.1.3

activerecord-jdbc-adapter is a database adapter for Rails' ActiveRecord component that can be used with JRuby[http://www.jruby.org/]. It allows use of virtually any JDBC-compliant database with your JRuby on Rails application.

Gemfile
          gem 'c3-activerecord-jdbc-adapter', '~> 1.1.3'
  
  
  
  
  
  
  

install
          gem install c3-activerecord-jdbc-adapter -v 1.1.3
  
  
  
  
  
  
  

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

Total downloads 3,002

For this version 1,434

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.3.1 - July 25, 2011 (159 KB)
  2. 1.1.3 - July 25, 2011 (157 KB)
Show all versions (4 total)

Development Dependencies: